@charset "UTF-8";
@font-face {
    font-family: 'NotoSans';
    src: url('/common/fonts/NotoSansKR-Bold.otf') format('opentype');
    font-weight: 700;
}

@font-face {
    font-family: 'NotoSans';
    src: url('/common/fonts/NotoSansKR-Medium.otf') format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'NotoSans';
    src: url('/common/fonts/NotoSansKR-Regular.otf') format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'NotoSans';
    src: url('/common/fonts/NotoSansKR-Light.otf') format('opentype');
    font-weight: 300;
}

/* 20231214 수정 */
html, body {
    font-family: 'NotoSans',  sans-serif;
    font-weight: 400;
    color: rgba(0, 0, 0, .87);
    margin: 0;
    padding: 0;
    height: 100%;
}

a, button, input, select {
    font-family: 'NotoSans', sans-serif;
    color: rgba(0, 0, 0, .87);
}

a:hover, a:active {
    text-decoration: none;
}

/* 20231214 추가 */
.ev_seq_wrap > img {
    width: 100%;
    max-width: 100%;
}

/* 20231214 삭제 */
/* img {
    width: 100%;
    max-width: 100%;
} */


input[type="checkbox"], input[type="radio"], input[type="text"] {
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
    border: none;
}

button {
    vertical-align: middle;
    background: transparent;
    cursor: pointer;
    outline: 0;
    border: 0;
    margin: 0;
    padding: 0;
    font-weight: 500;
    text-align: center;
}

button:disabled {
    cursor: default;
}

/* s: popup */
.modal-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

.modal-popup.dimmed::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .4;
    z-index: 1001;
}

.modal-popup .content_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 48px);
    max-width: 327px;
    background-color: #fdfdea;
    border-radius: 4px;
    z-index: 1002;
    padding: 44px 30px;
    box-sizing: border-box;
}

.modal-popup .content_wrap .message_wrap {
    text-align: center;
    margin-bottom: 26px;
}

.modal-popup .content_wrap .message_title {
    color: #000000;
    font-weight: 600;
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 16px;
    word-break: keep-all;
}

.modal-popup .content_wrap .message_desc {
    color: #000000;
    font-size: 15px;
    line-height: 1.5;
    word-break: keep-all;
    font-weight: '500';
}

.modal-popup .content_wrap  .content_list ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0;
    max-height: 118px;
}

.modal-popup .content_wrap  .content_list ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 18px;
    background-color: #ffffff;
}

.modal-popup .content_wrap  .content_list .car_number {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}

.modal-popup .content_wrap  .content_list .car_registr {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    width: 50%;
    height: 34px;
    border-radius: 30px;
    background-color: #009966;
}

.modal-popup .content_wrap .btn_wrap {
    display: flex;
    justify-content: center;
    gap: 14px;
}

.modal-popup .content_wrap .btn_wrap > button {
    width: 100%;
    max-width: 150px;
    font-weight: 600;
    font-size: 15px;
    padding: 10px 0;
    border-radius: 30px;
}

.modal-popup .content_wrap .btn_wrap > button.nagative {
    color: #009966;
    border: 1px solid #009966;
}

.modal-popup .content_wrap .btn_wrap > button.registr {
    color: #fff;
    background-color: #009966;
}

.modal-popup .btn_close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    text-indent: -99999px;
    background-image: url("https://image.istarbucks.co.kr/img/event/2023/mdp_btn_close_231123.png");
    background-repeat: no-repeat;
    background-size: 100% auto; 
}
/* e: popup */

.index_deskmodule .ev_seq {
    position: relative;
    width: 100%;
    padding-bottom: calc(constant(safe-area-inset-bottom) + 65px);
    padding-bottom: calc(env(safe-area-inset-bottom) + 65px);
}

.btn_bottom_wrap {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000000;
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
}

.btn_bottom_wrap button {
    padding: 20px 0;
    width: 100%;
}

.btn_bottom_wrap button > span {
    font-size: 18px;
    color: #fff;
    line-height: 25px;
    letter-spacing: -0.025em;
    font-weight: 700;
}

/* s: 20231213 추가 */
/* 20231219 수정 */
.fixed_button {
    display: table;
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    max-width: 1000px;
    width: 100%;
    bottom: 0;
    background: 0;
    background-color: #000000 !important;
    z-index: 100 !important;
}

.fixed_button span  {
    display: block !important;;
    text-align: center !important;;
    font-size: 18px !important;;
    color: #fff !important;;
    line-height: 25px !important;;
    letter-spacing: -0.025em !important;;
    font-weight: 700;
    padding-top: 26px;
    padding-bottom: 27px;
}

/* 20231214 수정 */
.fixed_button.fixedUnset{
    position: absolute;
    bottom: 0;
    transform: translateX(0%) !important;
    left: 0 !important;
}

/* s: 20231214 삭제 */
/* @media (max-width:1000px){
    .fixed_button {
        width: 1000px !important;
    }
}

@media (max-width:539px){
    .fixed_button {margin-left: -500px !important;}
}
/* s: 20231214 삭제 */ 

/* e: 20231213 추가 */
